Bash security update published by Redhat
Forum
  1. Forums
  2. General
  3. General Discussion
  1. Richard Hordern
  2. Wednesday, 24 September 2014
  3.  Subscribe via email
Hello,

Are you working on implementing the new bash security update ?

https://access.redhat.com/solutions/1207723

Seems quite serious, any ETA on this ?

http://www.webhostingtalk.com/showthread.php?p=9245167

Thanks !
Rate this post:
  1. 26.09.2014 07:09:29
  2. # 21
Igor Seletskiy Accepted Answer
Posts: 1200
Joined: 09.02.2010
0
Votes
Undo
What exactly do you think it tests? You are basically running:

bash -c "echo vulnerable to CVE-2014-7169"

of course it will print out: vulnerable to CVE-2014-7169
No injection here, bash just executes "echo ...." command.
  1. 26.09.2014 07:09:34
  2. # 22
kernow Accepted Answer
Posts: 72
Joined: 06.08.2010
0
Votes
Undo
Got that test from another website, but will presume your answer is the right one.
  • Page :
  • 1
  • 2


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.